<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" [routerLink]="['/']">
        <img src="https://media.glassdoor.com/sqll/3803/capgemini-squarelogo-1561721769926.png" alt="Logo" style="width:40px;">
    </a>
  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
            <a class="nav-link" [routerLink]="['/quarkus']">ALL USERS</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" [routerLink]="['/quarkus/get']">GET USER</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Country
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" [routerLink]="['/quarkus/country/poland']">Poland</a>
            <a class="dropdown-item" [routerLink]="['/quarkus/country/germany']">Germany</a>
            <a class="dropdown-item" [routerLink]="['/quarkus/country/france']">France</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" [routerLink]="['/quarkus/country/other']">Other</a>
          </div>
        </li>
        <li class="nav-item">
            <a class="nav-link" [routerLink]="['/quarkus/add']">ADD USER</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" [routerLink]="['/quarkus/edit']">EDIT USER</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" [routerLink]="['/quarkus/delete']">DELETE USER</a>
        </li>
      </ul>
      <form [formGroup]="searchForm" (ngSubmit)="onSubmit(searchForm.value)" class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" formControlName="parameters" type="search" placeholder="Enter name/surname" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
      </form>
    </div>
</nav>

<!-- <img [routerLink]="['/']" src="https://media.glassdoor.com/sqll/3803/capgemini-squarelogo-1561721769926.png" width="80px" height="80px">
<button class="btn btn-primary" [routerLink]="['/quarkus']">ALL USERS</button> 
<button class="btn btn-primary" [routerLink]="['/quarkus/get']">GET USER</button>
<button class="btn btn-primary" [routerLink]="['/quarkus/add']">ADD USER</button>
<button class="btn btn-primary" [routerLink]="['/quarkus/edit']">EDIT USER</button>
<button class="btn btn-primary" [routerLink]="['/quarkus/delete']">DELETE USER</button> -->
